default: unpack
PACKAGE	= ms

TMPINPUTS=count1to.sty everysel.sty everyshi.sty multitoc.sty prelim2e.sty \
  ragged2e.sty

TMPDOC=count1to.dvi everysel.dvi everyshi.dvi multitoc.dvi prelim2e.dvi \
  ragged2e.dvi

EXTRADOC=count1to.bug everysel.bug everyshi.bug multitoc.bug prelim2e.bug

include ../make.rules

JUNK = count1to.drv everysel.drv everyshi.drv \
  multitoc.drv prelim2e.drv ragged2e.drv
